#masthead{
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #f6f6f6;
}
#masthead .header-t{
  display: none !important;
}
#masthead .header-b{
  width: 30%;
  padding-block: 0px;
}
#masthead .navigation.menu-navigation{
  width: 70%;
  height: fit-content;
  background-color: transparent;
  box-shadow: none;
}
#masthead .reeva_header_container{
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
  margin-inline: auto;
  width: 100%;
  padding: 10px 0px 5px 0px;
}
.reeva_header_container .header-b .container{
  width:100%;
  display: flex;
  justify-content: left;
  padding-inline: 0px;
}
.reeva_header_container .custom-logo{
	width: 100%;
}
#masthead .header-b .site-branding{
	flex-wrap: unset !important;
}
.main-navigation ul li a{
	padding: 15px 20px;
	font-size: 14px;
	line-height: 14px;
	color: #000;
	text-transform: uppercase;
}
.main-navigation>div>ul>.current-menu-item>a, 
.main-navigation>div>ul>li>a:hover, 
.main-navigation>div>ul>li:hover>a{
	background-color: transparent !important;
	padding-top: 15px !important;
	border-top: none !important;
}
.reeva_header_container .menu-main-menu-container{
    display: flex;
    justify-content: right;
}
#masthead .navigation.menu-navigation .container{
	padding: 0px;
	width: 100%;
}
.site-header .site-branding .site-title{
	font-size: 17px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
body.home .site-content .container,
body.home .site-content{
	width: 100% !important;
	padding: 0px !important;
}
body.home .site-content .container .row{
	margin-right: 0px !important;
	margin-left: 0px !important;
}
body.home .hm-banner-slider p{
	margin: 0px !important;
}
.reeva_city_explorer  .e-con-inner{
	display: flex !important;
	flex-wrap: wrap !important;
	justify-content: space-between !important;
}
.reeva_city_explorer .e-con-inner .elementor-element.e-con-full.e-flex.e-con.e-child{
    width: 15.66%;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0px 4px 15px -2px rgba(0, 0, 0, 0.0509803922);
    padding: 34px 30px 28px;
    transition: all 0.3s ease-in;
    position: relative;
    background-color: #ffffff;
}
.reeva_city_explorer .e-con-inner .elementor-element div.elementor-heading-title{
	font-size: 18px;
	line-height: 18px;
	color: #000000;
	margin: 17px 0px 8px 0px;
}
.reeva_city_explorer .e-con-inner .elementor-element .elementor-heading-title a{
	font-size: 14px;
	line-height: 14px;
	color: #797a7c;
	font-weight: 300;
	position: relative;
	display: flex;
	align-items: center;
}
.reeva_city_explorer .e-con-inner .elementor-element .elementor-heading-title a::after{
	content: '';
	width: 15px;
	height: 15px;
	background-image: url(../images/down-arrow.png);
	margin-left: 5px;
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat;
}
.reeva_place_explorer_cr,
.reeva_do_u_need  .reeva_do_u_need_cr{
	display: flex !important;
	flex-wrap: wrap !important;
	justify-content: space-between !important;
}
.reeva_place_explorer_cr .reeva_city_ex_col{
	width: 24%;
	border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
    z-index: 1;
    transition: all 0.3s ease-in-out;
    display: block;
    padding: 0px !important;
}
.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-image{
	position: relative;
    z-index: -2;
    width: 100%;
    transform: scale(1);
    transition: transform 0.3s ease-in-out;
}
.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-image img{
	width: 100%;
	position: relative;
    z-index: -2;
    transform: scale(1);
    transition: transform 0.3s ease-in-out;
}
.reeva_place_explorer_cr .reeva_city_ex_col::before{
	content: "";
	top: auto;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 50%;
    background-image: linear-gradient(180deg, rgba(32, 33, 36, 0) 7.29%, #202124 100%);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: -1;
    transition: all 0.2s ease-in-out;
}
.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor{
	  bottom: -90px;
    left: 0px;
    position: absolute;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    border-radius: 10px;
    padding-inline: 30px;
}
.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor p{
	 font-size: 22px;
    font-weight: 600;
    font-style: normal;
    line-height: 30px;
    color: #fff;
    margin: 0px 0px 20px 0px;
    transition: all 0.3s ease-in-out;
}
.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor span,.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor p:nth-child(2){
	font-size: 14px;
    line-height: 22px;
    color: #fff;
    margin-top: 30px;
    transition: all 0.3s ease-in-out;
    display: block;
    height: 80px;
}
@keyframes fadeInUp{
	0% {
	    opacity: 0;
	    transform: translate3d(0, 100%, 0);
	}
	100% {
	    opacity: 1;
	    transform: none;
	}
}
.reeva_place_explorer_cr .reeva_city_ex_col:hover::before{
	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, rgba(32, 33, 36, 0) 0%, #202124 100%);
}
.reeva_place_explorer_cr .reeva_city_ex_col:hover .elementor-widget-image img {
    transform: scale(1.07);
}
.reeva_place_explorer_cr .reeva_city_ex_col:hover .elementor-widget-text-editor{
	bottom: 30px;
}
.directorist-search-form-action__submit .directorist-btn-search{
	background-color: #0089bd !important;
  border-color: #0089bd;
  box-shadow: none !important;
}
.reeva_search_bar .directorist-search-contents{
	padding: 50px 0 60px !important;
}
.reeva_search_bar .directorist-search-form__box{
	border-color: #a7a7a7 !important;
}
.reeva_search_bar .directorist-search-form__top .directorist-search-modal__input:not(:nth-last-child(1)) .directorist-search-field{
	border-color: #a7a7a7 !important;
}
.reeva_do_u_need .elementor-widget-heading p{
	max-width: 700px;
  margin-inline: auto;
  font-size: 16px;
  line-height: 23px;
  font-weight: 300 !important;
  margin-bottom: 50px;
}
.reeva_do_u_need .list-unstyled{
	margin-left: 0px;
}
.akfe-theme-blog-each .akfe-theme-blog-card__content .akfe-theme-blog-card__title{
	margin-bottom: 10px !important;
	text-transform: uppercase;
}
.akfe-theme-blog-each .akfe-theme-blog-card__meta-list ul li span{
	color: #000 !important;
}
footer .container{
	max-width: 1440px;
	padding-inline: 15px;
	margin-inline: auto;
	width: 100% !important;
}
footer .container .columns-4 .widget_media_image img{
	max-width: 25% !important;
}
footer .container .columns-4 .widget_media_image{
	margin-bottom: 5px;
}
.footer-t .widget.widget_text p{
	font-size: 13px;
  line-height: 22px;
  font-weight: 300;
  margin-bottom: 0;
}
.footer-t{
	background-color: #217fae;
	border-bottom: 1px solid #ffffff2e;
}
.footer-t .widget .widget-title{
	font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.footer-t .widget.widget_travel_diaries_social_links ul svg path{
	fill: #fff !important;
}
.footer-t .widget.widget_travel_diaries_social_links ul li {
	width: 40px;
	height: 40px;
	border:1px solid #fff;
	border-radius: 5px;	
}
.footer-t .widget.widget_travel_diaries_social_links ul li a{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.footer-t .widget.widget_travel_diaries_social_links ul li:hover{
	background-color: #fff;
}
.footer-t .widget.widget_travel_diaries_social_links ul li:hover svg path{
	fill: #217fae !important;
}
.footer-t .container .row{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer-t .container .row .columns-4{
	width: 32.33% !important;
}
.footer-t .widget_categories ul{
	display: flex;
	flex-direction: column;
}
.footer-t .widget_categories ul li a{
	border-bottom: 1px dashed #ffffff54;
  padding: 0px 0 10px;
  width: 80% !important;
  display: block;
  font-size: 17px;
  color: #fff;
  line-height: 1.882;
  text-align: left;
}
.footer-t .widget_categories ul li{
	margin: 0px;
	padding: 0px;	
  margin-right: 0px !important;
  margin-bottom:8px !important;
  width: 100% !important;
}
.footer-t .widget.widget_travel_diaries_popular_post ul li{
	border-bottom: 1px dashed #ffffff54;
	padding: 0 0 15px;
  margin: 0px 0 15px;
}
.footer-t{
	padding: 44px 0 0px;
}
.footer-t .widget.widget_travel_diaries_popular_post ul li .entry-header .entry-title,
.footer-t .widget.widget_travel_diaries_popular_post ul li .entry-header .entry-title a{
	font-size: 17px;
  color: #fff;
  line-height: 1.882;
  text-align: left;
  margin-bottom: 0;
}
.footer-t .widget.widget_travel_diaries_recent_post ul li .entry-header .entry-meta, 
.footer-t .widget.widget_travel_diaries_popular_post ul li .entry-header .entry-meta{
	font-size: 12px !important;
  color: #ffffffab !important;
}
.footer-b .copyright,
.footer-b .privacy-policy-link{
	display: none !important;
}
.footer-b .site-info{
	width: 100%;
	float: unset !important;
  display: flex;
  justify-content: center;
  font-size: 12px;
}
.footer-b .site-info a{
	margin-left: 5px;
  font-style: unset;
  font-weight: 600
}
.site-header .site-branding .custom-logo-link{
	width: 85px;
}
.o-slider-pagination>li{
	height: 15px !important;
  width: 15px !important;
}
.reeva_city_ex_col .elementor-widget-image img{
	height: 100%;
	object-fit: cover;
}
body:not(.home) .entry-header h1{
	text-align: center;
}
body:not(.home) .container{
	max-width: 1440px;
	width: 100%;
}
.directorist-content-active .directorist-listing-single__info .directorist-listing-title{
	font-size: 25px !important;
  line-height: 35px !important;
  font-weight: 600 !important;
  margin: 0 0 10px !important;
}
#primary .page ul li{
	background-position: 0 5px;
	margin: 0 0 3px;
}
.directorist-search-modal__contents__body .directorist-search-field__label{
  position: unset !important;
  transform: none !important;
  -webkit-transform: none !important;
}
body.page-id-34 #primary .post form input[type="text"], 
body.page-id-34 #primary .page form input[type="text"], 
body.page-id-34 #primary .post form input[type="email"], 
body.page-id-34 #primary .page form input[type="email"], 
body.page-id-34 #primary .post form input[type="url"], 
body.page-id-34 #primary .page form input[type="url"], 
body.page-id-34 #primary .post form input[type="password"], 
body.page-id-34 #primary .page form input[type="password"]{
	width: 100% !important;
}
body.page-id-34 .directorist-advanced-filter__basic__element .directorist-search-field{
	margin: 0 0 15px !important;
}
body.page-id-34 .directorist-advanced-filter__advanced__element .directorist-search-field{
	margin: 0 0 65px !important;
}
body.page-id-34 .directorist-advanced-filter__basic__element .directorist-form-group .directorist-filter-location-icon{
	margin-top: 16px !important;
	right: 10px !important;
}
body.page-id-34 .directorist-advanced-filter__advanced__element.directorist-search-field-category .directorist-search-field{
	margin: 0 0 33px !important;
}	
.directorist-advanced-filter__advanced__element .directorist-search-field .directorist-search-field__label{
	display: flex;
}
body.page-id-48 .directorist-location--grid-one .directorist-location__content h3{
	font-size: 25px !important;
  line-height: 32px !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
}
body.page-id-47 .directorist-col-3 .directorist-categories__single__content a{
	text-decoration: none !important;
	font-weight: 600;
  font-size: 20px;
  color: #000 !important;
}

@media(max-width:1440px){
	#masthead .reeva_header_container{
		padding-inline: 15px;
	}
}
@media(max-width:1400px){
	.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor{
		bottom: -100px;
	}
}
@media(max-width:1230px){
	.main-navigation ul li a{
		padding: 15px 10px;
	}
}
@media(max-width:1199px){
	.reeva_city_explorer .e-con-inner .elementor-element.e-con-full.e-flex.e-con.e-child{
		padding: 25px 14px 24px;
	}
	.reeva_city_explorer .e-con-inner .elementor-element.e-con-full.e-flex.e-con.e-child{
		width: 32.33%;
	}
	.reeva_city_explorer .e-con-inner{
		grid-row-gap: 20px !important;
	}
	.reeva_place_explorer_cr .reeva_city_ex_col{
		width: 32.33%;
	}
	.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor {
    bottom: -85px;
  }
  .reeva_place_explorer_cr{
  	justify-content: center !important;
  	grid-column-gap: 1% !important;
  }
  .main-navigation ul li a {
    padding: 15px 5px;
    font-size: 13px;
    line-height: 13px;
  }
  body.page-id-48 .directorist-col-3,
	body.page-id-47 .directorist-col-3{
  	width: 33.33% !important;
  }
}
@media(max-width:1060px){
	.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor {
    bottom: -100px;
  }
  .footer-t .widget_categories ul li a,
  .footer-t .widget.widget_travel_diaries_popular_post ul li .entry-header .entry-title, .footer-t .widget.widget_travel_diaries_popular_post ul li .entry-header .entry-title a{
  	font-size: 14px;
  }
  footer .container .columns-4 .widget_media_image img {
    max-width: 35% !important;
  }
  body.page-id-48 .directorist-col-3{
  	width: 33% !important;
  }
  body.page-id-48 .directorist-location--grid-one .directorist-location__content h3{
  	font-size: 20px !important;
    line-height: 30px !important;
  }
  body.page-id-48 .directorist-location--grid-one .directorist-location__single:not(.directorist-location__single--img){
  		height: 200px !important;
  }
}
@media(max-width:1024px){
	#masthead{
    display: none !important;
  }
  .mobile-header .custom-logo-link img{
  	width:70px;
  }
  .mobile-header {
    padding: 5px 0;
  }
  .mobile-header .site-branding .site-title{
  	font-size: 20px;
    line-height: 20px;
    margin: 0px 0px 5px 0px;
  }
  .reeva_search_bar .directorist-search-contents {
    padding: 0px 0 35px !important;
  }
  .overlay{
  	z-index: 99;
  }  
  body.menu-open .mobile-menu{
  	z-index: 99999999;
  	right: auto;
  	left: 0px;
    width: 100%;
    max-width: 400px;
  }
  .akfe-theme-blog-each .akfe-theme-blog-card__content .akfe-theme-blog-card__title a{
  	font-size: 16px;
  	line-height: 16px;
  }
}
@media(max-width:900px){
	.directorist-search-form__top .directorist-search-modal__input{
		flex: 100% !important;
	}
	.directorist-search-form__top{
		flex: unset !important;
	}
	.reeva_search_bar .directorist-search-form__box{
		justify-content: center;
	}
	.reeva_search_bar .directorist-search-form__top .directorist-search-modal__input:not(:nth-last-child(1)) .directorist-search-field{
		 border: 1px solid #000 !important;
		 padding: 5px 10px;
     border-radius: 7px;
	}
	.directorist-search-form-action{
		padding-inline: 0px !important;
		margin-inline: auto;
    margin-top: 30px;
	}
	.directorist-search-modal__contents__body .directorist-search-field__label{
		left: 15px;
	}
	.directorist-search-form-action__filter .directorist-filter-btn{
		padding-left: 0px !important;
	}
	body.home .site-content .container .row{
		justify-content: center;
	}
	.footer-t .widget_categories ul li a{
		width: 98% !important;
	}
}
@media(max-width:991px){
	body.page-id-48 .directorist-col-3,
	body.page-id-47 .directorist-col-3{
  	width: 50% !important;
  }
}
@media(max-width:900px){
	.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor {
    bottom: -90px;
  }
  .o-slider-pagination>li {
    height: 10px !important;
    width: 10px !important;
  }
}
@media(max-width:767px){
	.reeva_place_explorer_cr .reeva_city_ex_col {
    width: 48.33% !important;
  }
  .reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor {
    bottom: -78px;
  }
  .mobile-header .container{
  	flex-direction: unset;
  }
  .mobile-header .text-logo{
  	display: none !important;
  }
  .mobile-header .site-branding,
  .mobile-header .site-branding .custom-logo-link{
  	margin-bottom: 0px !important;
  }
  .reeva_search_bar.e-con.e-flex > .e-con-inner{
  	padding-top: 0px !important;
  	padding-bottom: 30px !important;
  }
  .reeva_city_explorer .e-con-inner .elementor-element.e-con-full.e-flex.e-con.e-child {
    width: 49.33%;
  }
  .reeva_city_explorer > .e-con-inner{
  	padding-top: 80px !important;
  	padding-bottom: 80px !important;
  }
  .reeva_city_explorer, 
  .reeva_place_explorer{
  	margin-bottom: 50px !important;
  }
  .footer-t .container .row .columns-4 {
	  width: 100% !important;
	}
	.footer-t .widget.widget_text p{
		text-align: center;
	}
	footer .container .columns-4 .widget_media_image img {
    max-width: 100% !important;
    width: 100px;
    margin-inline: auto;
    display: block;
  }
  .widget_travel_diaries_social_links .widget-title{
  	text-align: center !important;
  }
  .footer-t .widget.widget_travel_diaries_social_links ul{
  	width: fit-content;
    margin-inline: auto;
  }
  .footer-t .widget.widget_travel_diaries_social_links ul li:nth-last-child(1){
  	margin-right: 0px !important;
  }
  .footer-t .widget.widget_travel_diaries_social_links,
  .footer-t .widget_categories,
  #travel_diaries_popular_post-2{
  	margin-bottom: 0px !important;
  }
  .reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor span, .reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor p:nth-child(2){
  	height: auto;
  }
  body.page-id-34 #primary{
  	padding-inline: 0px !important;
  }
  .directorist-content-active .directorist-listing-single__info .directorist-listing-title{
  	font-size: 22px !important;
  	line-height: 32px !important;
  }

}
@media(max-width:711px){
	.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor {
    bottom: -100px;
  }
  .reeva_search_bar .directorist-search-form__box{
  	grid-gap: 0px !important;
  }
}
@media(max-width:580px){
	.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor {
    bottom: 0px;
  }
  .reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor span,.reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor p:nth-child(2){
  	margin-top: 5px;
  }
  .reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor p{
  	margin: 0px 0px 0px 0px;
  }
  .reeva_place_explorer_cr .reeva_city_ex_col::before{
  	height: 100%;
  }
  .reeva_place_explorer_cr .reeva_city_ex_col .elementor-widget-text-editor{
  	padding: 15px 15px;
  }
  .reeva_place_explorer_cr .reeva_city_ex_col {
    width: 100% !important;
  }
}
@media(max-width:575px){
	.reeva_search_bar .directorist-search-form__box{
			border:none !important;
	}
	.directorist-search-modal__contents{
		z-index: 99999999;
	}
	.directorist-search-modal__contents__body .directorist-search-field__label {
    left: 2px;
  }
  .reeva_search_bar .directorist-search-form__top .directorist-search-modal__input:not(:nth-last-child(1)) .directorist-search-field{
  	border:none !important;
  }
  .mobile-menu{
  	right: -6px !important;
  }
  body.menu-open .mobile-menu{
  	right: auto !important;
  }
  .o-slider-title{
  	padding: 10px 10px 10px 10px !important;
  	font-size: 16px !important;
  }
  .o-slider-textWrap{
  	bottom: -8px !important;
  	left: 50% !important;
    transform: translateX(-50%) !important;
    width: 100% !important;
  }
  .isActive .o-slider-title{
  	margin: auto !important;
    display: block !important;
    width: fit-content !important;
  }
}
@media(max-width:480px){
	  body.page-id-48 .directorist-col-3,
	  body.page-id-47 .directorist-col-3{
        width: 100% !important;
    }
}